#/usr/bin/python2
#encoding=utf-8  
import sys, urllib, urllib2, json, ssl
from datetime import datetime,timedelta

class ResearchReport:


    def __init__(self, ReportType,ReportAgency):
        self.__ReportType=ReportType; #研报类型
        self.__ReportAgency=ReportAgency;#研报机构
   

    @property
    def ReportType(self):
        return self.__ReportType 

    @ReportType.setter
    def ReportType(self,ReportType):
        self.__ReportType = str(ReportType)
   

    @property
    def ReportAgency(self):
        return self.__ReportAgency 

    @ReportAgency.setter
    def ReportAgency(self,ReportAgency):
        self.__ReportAgency = str(ReportAgency)
